<?xml version="1.0" encoding="UTF-8" ?>
<CGBA0401C_會計月報_經費累計表>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款>3</款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>0004000000-5</預算科目編號>
    <預算科目名稱>立法院主管</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數></原預算數>
    <追加減數></追加減數>
    <第一預備金></第一預備金>
    <第二預備金></第二預備金>
    <經費流用數></經費流用數>
    <預算調整數></預算調整數>
    <截至本月止累計分配數_1></截至本月止累計分配數_1>
    <本月實現數></本月實現數>
    <截至本月止累計實現數_2></截至本月止累計實現數_2>
    <應付數></應付數>
    <已分配尚未執行數></已分配尚未執行數>
    <備註_預暫付數></備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項>1</項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>0004010000-1</預算科目編號>
    <預算科目名稱>立法院</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>3424609000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>513338000</截至本月止累計分配數_1>
    <本月實現數>398868610</本月實現數>
    <截至本月止累計實現數_2>398868610</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>114469390</已分配尚未執行數>
    <備註_預暫付數>3509780</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>1</目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010100-1</預算科目編號>
    <預算科目名稱>一般行政</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>1670321000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>290090000</截至本月止累計分配數_1>
    <本月實現數>192966530</本月實現數>
    <截至本月止累計實現數_2>192966530</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>97123470</已分配尚未執行數>
    <備註_預暫付數>1838279</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010100-1</預算科目編號>
    <預算科目名稱>一般行政</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>1000</用途別編號>
    <用途別名稱>人事費</用途別名稱>
    <原預算數>1273318000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>270759000</截至本月止累計分配數_1>
    <本月實現數>186661680</本月實現數>
    <截至本月止累計實現數_2>186661680</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>84097320</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010100-1</預算科目編號>
    <預算科目名稱>一般行政</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>2000</用途別編號>
    <用途別名稱>業務費</用途別名稱>
    <原預算數>395355000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>19331000</截至本月止累計分配數_1>
    <本月實現數>6304850</本月實現數>
    <截至本月止累計實現數_2>6304850</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>13026150</已分配尚未執行數>
    <備註_預暫付數>1838279</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010100-1</預算科目編號>
    <預算科目名稱>一般行政</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>4000</用途別編號>
    <用途別名稱>獎補助費</用途別名稱>
    <原預算數>1648000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>0</截至本月止累計分配數_1>
    <本月實現數>0</本月實現數>
    <截至本月止累計實現數_2>0</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>0</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>1</目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010100-1*</預算科目編號>
    <預算科目名稱>一般行政</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>30086000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>300000</截至本月止累計分配數_1>
    <本月實現數>48000</本月實現數>
    <截至本月止累計實現數_2>48000</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>252000</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010100-1*</預算科目編號>
    <預算科目名稱>一般行政</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>3000</用途別編號>
    <用途別名稱>設備及投資</用途別名稱>
    <原預算數>30086000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>300000</截至本月止累計分配數_1>
    <本月實現數>48000</本月實現數>
    <截至本月止累計實現數_2>48000</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>252000</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>2</目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010200-6</預算科目編號>
    <預算科目名稱>委員問政業務</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>1373295000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>219423000</截至本月止累計分配數_1>
    <本月實現數>203805833</本月實現數>
    <截至本月止累計實現數_2>203805833</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>15617167</已分配尚未執行數>
    <備註_預暫付數>1585501</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節>1</節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010201-9</預算科目編號>
    <預算科目名稱>委員歲費及公費</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>301668000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>78212000</截至本月止累計分配數_1>
    <本月實現數>77792910</本月實現數>
    <截至本月止累計實現數_2>77792910</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>419090</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010201-9</預算科目編號>
    <預算科目名稱>委員歲費及公費</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>1000</用途別編號>
    <用途別名稱>人事費</用途別名稱>
    <原預算數>301668000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>78212000</截至本月止累計分配數_1>
    <本月實現數>77792910</本月實現數>
    <截至本月止累計實現數_2>77792910</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>419090</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節>2</節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010203-4</預算科目編號>
    <預算科目名稱>公費助理</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>796184000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>125187000</截至本月止累計分配數_1>
    <本月實現數>116231422</本月實現數>
    <截至本月止累計實現數_2>116231422</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>8955578</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010203-4</預算科目編號>
    <預算科目名稱>公費助理</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>1000</用途別編號>
    <用途別名稱>人事費</用途別名稱>
    <原預算數>796184000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>125187000</截至本月止累計分配數_1>
    <本月實現數>116231422</本月實現數>
    <截至本月止累計實現數_2>116231422</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>8955578</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節>3</節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010204-7</預算科目編號>
    <預算科目名稱>國會交流事務</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>42600000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>1000000</截至本月止累計分配數_1>
    <本月實現數>60000</本月實現數>
    <截至本月止累計實現數_2>60000</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>940000</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010204-7</預算科目編號>
    <預算科目名稱>國會交流事務</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>2000</用途別編號>
    <用途別名稱>業務費</用途別名稱>
    <原預算數>42600000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>1000000</截至本月止累計分配數_1>
    <本月實現數>60000</本月實現數>
    <截至本月止累計實現數_2>60000</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>940000</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節>4</節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010205-0</預算科目編號>
    <預算科目名稱>委員會館</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>94086000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>5294000</截至本月止累計分配數_1>
    <本月實現數>1230753</本月實現數>
    <截至本月止累計實現數_2>1230753</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>4063247</已分配尚未執行數>
    <備註_預暫付數>1585501</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010205-0</預算科目編號>
    <預算科目名稱>委員會館</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>2000</用途別編號>
    <用途別名稱>業務費</用途別名稱>
    <原預算數>94086000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>5294000</截至本月止累計分配數_1>
    <本月實現數>1230753</本月實現數>
    <截至本月止累計實現數_2>1230753</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>4063247</已分配尚未執行數>
    <備註_預暫付數>1585501</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節>5</節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010206-2</預算科目編號>
    <預算科目名稱>問政相關業務</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>138757000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>9730000</截至本月止累計分配數_1>
    <本月實現數>8490748</本月實現數>
    <截至本月止累計實現數_2>8490748</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>1239252</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010206-2</預算科目編號>
    <預算科目名稱>問政相關業務</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>1000</用途別編號>
    <用途別名稱>人事費</用途別名稱>
    <原預算數>84561000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>7047000</截至本月止累計分配數_1>
    <本月實現數>6868787</本月實現數>
    <截至本月止累計實現數_2>6868787</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>178213</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010206-2</預算科目編號>
    <預算科目名稱>問政相關業務</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>2000</用途別編號>
    <用途別名稱>業務費</用途別名稱>
    <原預算數>54196000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>2683000</截至本月止累計分配數_1>
    <本月實現數>1621961</本月實現數>
    <截至本月止累計實現數_2>1621961</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>1061039</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>3</目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010300-0</預算科目編號>
    <預算科目名稱>議事業務</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>11148000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>324000</截至本月止累計分配數_1>
    <本月實現數>117464</本月實現數>
    <截至本月止累計實現數_2>117464</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>206536</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010300-0</預算科目編號>
    <預算科目名稱>議事業務</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>2000</用途別編號>
    <用途別名稱>業務費</用途別名稱>
    <原預算數>11148000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>324000</截至本月止累計分配數_1>
    <本月實現數>117464</本月實現數>
    <截至本月止累計實現數_2>117464</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>206536</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>4</目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010400-5</預算科目編號>
    <預算科目名稱>立法諮詢業務</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>1650000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>63000</截至本月止累計分配數_1>
    <本月實現數>0</本月實現數>
    <截至本月止累計實現數_2>0</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>63000</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010400-5</預算科目編號>
    <預算科目名稱>立法諮詢業務</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>2000</用途別編號>
    <用途別名稱>業務費</用途別名稱>
    <原預算數>1650000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>63000</截至本月止累計分配數_1>
    <本月實現數>0</本月實現數>
    <截至本月止累計實現數_2>0</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>63000</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>5</目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010500-0</預算科目編號>
    <預算科目名稱>國會圖書業務</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>24875000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>380000</截至本月止累計分配數_1>
    <本月實現數>50961</本月實現數>
    <截至本月止累計實現數_2>50961</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>329039</已分配尚未執行數>
    <備註_預暫付數>86000</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010500-0</預算科目編號>
    <預算科目名稱>國會圖書業務</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>2000</用途別編號>
    <用途別名稱>業務費</用途別名稱>
    <原預算數>24875000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>380000</截至本月止累計分配數_1>
    <本月實現數>50961</本月實現數>
    <截至本月止累計實現數_2>50961</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>329039</已分配尚未執行數>
    <備註_預暫付數>86000</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>5</目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010500-0*</預算科目編號>
    <預算科目名稱>國會圖書業務</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>22234000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>811000</截至本月止累計分配數_1>
    <本月實現數>766222</本月實現數>
    <截至本月止累計實現數_2>766222</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>44778</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010500-0*</預算科目編號>
    <預算科目名稱>國會圖書業務</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>3000</用途別編號>
    <用途別名稱>設備及投資</用途別名稱>
    <原預算數>22234000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>811000</截至本月止累計分配數_1>
    <本月實現數>766222</本月實現數>
    <截至本月止累計實現數_2>766222</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>44778</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>6</目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010600-4</預算科目編號>
    <預算科目名稱>公報業務</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>127133000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>817000</截至本月止累計分配數_1>
    <本月實現數>33600</本月實現數>
    <截至本月止累計實現數_2>33600</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>783400</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010600-4</預算科目編號>
    <預算科目名稱>公報業務</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>2000</用途別編號>
    <用途別名稱>業務費</用途別名稱>
    <原預算數>127133000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>817000</截至本月止累計分配數_1>
    <本月實現數>33600</本月實現數>
    <截至本月止累計實現數_2>33600</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>783400</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>7</目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010700-9</預算科目編號>
    <預算科目名稱>黨團補助</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>13560000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>1130000</截至本月止累計分配數_1>
    <本月實現數>1080000</本月實現數>
    <截至本月止累計實現數_2>1080000</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>50000</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304010700-9</預算科目編號>
    <預算科目名稱>黨團補助</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>4000</用途別編號>
    <用途別名稱>獎補助費</用途別名稱>
    <原預算數>13560000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>1130000</截至本月止累計分配數_1>
    <本月實現數>1080000</本月實現數>
    <截至本月止累計實現數_2>1080000</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>50000</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>8</目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304019000-6</預算科目編號>
    <預算科目名稱>一般建築及設備</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>147307000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>0</截至本月止累計分配數_1>
    <本月實現數>0</本月實現數>
    <截至本月止累計實現數_2>0</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>0</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節>1</節>
    <預算年度>110</預算年度>
    <預算科目編號>3304019002-1*</預算科目編號>
    <預算科目名稱>營建工程</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>5900000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>0</截至本月止累計分配數_1>
    <本月實現數>0</本月實現數>
    <截至本月止累計實現數_2>0</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>0</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304019002-1*</預算科目編號>
    <預算科目名稱>營建工程</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>3000</用途別編號>
    <用途別名稱>設備及投資</用途別名稱>
    <原預算數>5900000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>0</截至本月止累計分配數_1>
    <本月實現數>0</本月實現數>
    <截至本月止累計實現數_2>0</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>0</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節>2</節>
    <預算年度>110</預算年度>
    <預算科目編號>3304019011-2*</預算科目編號>
    <預算科目名稱>交通及運輸設備</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>13170000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>0</截至本月止累計分配數_1>
    <本月實現數>0</本月實現數>
    <截至本月止累計實現數_2>0</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>0</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304019011-2*</預算科目編號>
    <預算科目名稱>交通及運輸設備</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>3000</用途別編號>
    <用途別名稱>設備及投資</用途別名稱>
    <原預算數>13170000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>0</截至本月止累計分配數_1>
    <本月實現數>0</本月實現數>
    <截至本月止累計實現數_2>0</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>0</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節>3</節>
    <預算年度>110</預算年度>
    <預算科目編號>3304019019-4*</預算科目編號>
    <預算科目名稱>其他設備</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>128237000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>0</截至本月止累計分配數_1>
    <本月實現數>0</本月實現數>
    <截至本月止累計實現數_2>0</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>0</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304019019-4*</預算科目編號>
    <預算科目名稱>其他設備</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>3000</用途別編號>
    <用途別名稱>設備及投資</用途別名稱>
    <原預算數>128237000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>0</截至本月止累計分配數_1>
    <本月實現數>0</本月實現數>
    <截至本月止累計實現數_2>0</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>0</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目>9</目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304019800-2</預算科目編號>
    <預算科目名稱>第一預備金</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>3000000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>0</截至本月止累計分配數_1>
    <本月實現數>0</本月實現數>
    <截至本月止累計實現數_2>0</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>0</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>3304019800-2</預算科目編號>
    <預算科目名稱>第一預備金</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>6000</用途別編號>
    <用途別名稱>預備金</用途別名稱>
    <原預算數>3000000</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>0</截至本月止累計分配數_1>
    <本月實現數>0</本月實現數>
    <截至本月止累計實現數_2>0</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>0</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款>2</款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>8903304500-4</預算科目編號>
    <預算科目名稱>公教人員婚喪生育及子女教育補助</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>185150</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>185150</截至本月止累計分配數_1>
    <本月實現數>185150</本月實現數>
    <截至本月止累計實現數_2>185150</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>0</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>8903304500-4</預算科目編號>
    <預算科目名稱>公教人員婚喪生育及子女教育
補助</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>1000</用途別編號>
    <用途別名稱>人事費</用途別名稱>
    <原預算數>185150</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>185150</截至本月止累計分配數_1>
    <本月實現數>185150</本月實現數>
    <截至本月止累計實現數_2>185150</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>0</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款>5</款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>7606205300-6</預算科目編號>
    <預算科目名稱>公務人員退休撫卹給付</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>18889222</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>18889222</截至本月止累計分配數_1>
    <本月實現數>18889222</本月實現數>
    <截至本月止累計實現數_2>18889222</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>0</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>7606205300-6</預算科目編號>
    <預算科目名稱>公務人員退休撫卹給付</預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號>1000</用途別編號>
    <用途別名稱>人事費</用途別名稱>
    <原預算數>18889222</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>18889222</截至本月止累計分配數_1>
    <本月實現數>18889222</本月實現數>
    <截至本月止累計實現數_2>18889222</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>0</已分配尚未執行數>
    <備註_預暫付數>0</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
<CGBA0401C_會計月報_經費累計表_row>
    <會計年度>110</會計年度>
<月份>01</月份>
<款></款>
<項></項>
<目></目>
<節></節>
    <預算年度>110</預算年度>
    <預算科目編號>合計</預算科目編號>
    <預算科目名稱></預算科目名稱>
    <分支計畫編號></分支計畫編號>
    <分支計畫名稱></分支計畫名稱>
    <用途別編號></用途別編號>
    <用途別名稱></用途別名稱>
    <原預算數>3443683372</原預算數>
    <追加減數>0</追加減數>
    <第一預備金>0</第一預備金>
    <第二預備金>0</第二預備金>
    <經費流用數>0</經費流用數>
    <預算調整數>0</預算調整數>
    <截至本月止累計分配數_1>532412372</截至本月止累計分配數_1>
    <本月實現數>417942982</本月實現數>
    <截至本月止累計實現數_2>417942982</截至本月止累計實現數_2>
    <應付數>0</應付數>
    <已分配尚未執行數>114469390</已分配尚未執行數>
    <備註_預暫付數>3509780</備註_預暫付數>
</CGBA0401C_會計月報_經費累計表_row>
</CGBA0401C_會計月報_經費累計表>
